P. Cuando intento el Realistic 3D (3D realista), mi navegador muestra una ventana en blanco, o dice que WebGL no es compatible.
R. El Realistic 3D requiere un navegador reciente compatible con WebGL (ver esta pregunta para más información sobre WebGL). Aunque hoy en día prácticamente todos los nuevos navegadores y dispositivos móviles son compatibles con WebGL, los navegadores más antiguos generalmente no son, y nuevos navegadores en equipos más viejos no funcionaran bien. Algunos navegadores, como Apple Safari en OSX requieren que WebGL esté habilitado explícitamente: Para habilitar WebGL en Safari OSX 10.8 y en las versiones anteriores, seleccione el botón de desarrolladores (Developers) en Preferencias-> Avanzado, y seleccione "WebGL" en la parte superior de la pantalla. En Safari OSX 10.9 o versiones más recientes, el botón WebGL está en Preferencias en el menú Seguridad.


desplega Lista Completa de Preguntas